Subject: Re: [Drip] new world record on drone show?

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 12 Nov 2020 22:51:42 +0100

Le 08/09/2020 à 20:53, Andrei Gurtov a écrit :
> Seems you can order a show online https://www.geoscan.aero/en/show-drones

Seems a drone show was featured recently at elections in USA.

SOme explanations about how it works says "Complete shows are sent to 
the drones via radio signal from a ground control station operated by a 
pilot. When the pilot is satisfied that everything is safe and ready to 
go, the show starts, and the drones take off to draw the storyboard in 
the sky."

That means, in a way, that there is no ongoing communication between 
drones while they fly.  It seems to be all planned.

The company seems to be verge.aero visible with https.

Alex

> 
> Maybe for next IETF f2f DRIP meeting?)
> 
> Not much technical details, but some FAQ in English on wind, launch 
> area, etc. Since it operates in different countries must be using 
> international bands.
> 
> The data communication unit:
> 
> https://www.geoscan.aero/en/products/components/3dlink
> 
> 3D Link was designed for maximum possible range in mind. For drone 
> flight over flat terrain at 50 m altitude and with standard antennas set 
> 3D Link can communicate up to 20 km in video channel and up to 28 km in 
> control channel. For flight at 500 m altitude range achieves 62 km and 
> 70 km respectively.
> 
> A.
> 
> On 9/8/2020 5:47 PM, Robert Moskowitz wrote:
>>
>>
>> On 9/8/20 9:52 AM, Alexandre Petrescu wrote:
>>>
>>>
>>> Le 08/09/2020 à 15:44, Robert Moskowitz a écrit :
>>>>
>>>>
>>>> On 9/8/20 9:06 AM, Andrei Gurtov wrote:
>>>>>
>>>>> Drone shows are getting popular, each new one tries to be bigger.
>>>>> It seems a recent one with 2198 drones in the sky over
>>>>> St.Petersburg exceeded IBM show by a couple hundred.
>>>>>
>>>>> Looks cool  - drones are custom made (by kids?) and keep distance
>>>>> of 3 meters.
>>>>>
>>>>> https://www.youtube.com/watch?v=agSnetEXTvk
>>>>>
>>>>> Bandwidth requirements must be huge for CC, also positioning is
>>>>> more precise than GNSS would allow?
>>>>>
>>>>> Interesting how drone ID and cybersecurity issues were handled.
>>>>>
>>>>
>>>> Do you have pointers on this?
>>>
>>> The youtube text pasted on youtube says:
>>
>> I watched the youtube, I was wondering if there was more info on how 
>> they operated.
>>
>> Seems all we can do is guess.
>>
>>>
>>>> Holographic show of quadcopters in St. Petersburg, dedicated to the
>>>> 75th anniversary of the end of the Second World War. In the sky above
>>>> the city, 2,198 drones circled, creating holographic paintings. The
>>>> organizer of the show is the Geoscan company. The height of the
>>>> paintings ranged from 50 to 300 meters, the width reached 600, the
>>>> distance between the drones was always observed at 3 meters.
>>>>
>>>> These panoramic videos are best viewed on the big screen. If you are
>>>> trying to see what is happening on your smartphone, then you are
>>>> unlikely to enjoy watching. If possible, I advise you to review these
>>>> videos, at least on a PC screen, and it is better to use a TV,
>>>> ideally with a 4K or 8K resolution. The video with the salute in
>>>> honor of the Navy also produced high-quality surround sound, which
>>>> was facilitated by the calm weather.
>>>>
>>>> Sorry for the quality of the video, YouTube again presses it
>>>> mercilessly, even uploaded to 4K. Everything is like in the last
>>>> video with the salute of the Navy.
>>>
>>>
>>>
>>>>
>>>>> Andrei
>>>>>
>>>>>
>>>>>
>>>>
>>>> -- Standard Robert Moskowitz Owner HTT Consulting C:248-219-2059 
>>>> F:248-968-2824 E:[email-masked]
>>>>
>>>> There's no limit to what can be accomplished if it doesn't matter who
>>>>  gets the credit
>>>>
>>>
>>
>> -- 
>> Standard Robert Moskowitz
>> Owner
>> HTT Consulting
>> C:248-219-2059
>> F:248-968-2824
>> E:[email-masked]
>>
>> There's no limit to what can be accomplished if it doesn't matter who 
>> gets the credit
>>
> -- 
> Andrei Gurtov, PhD, ACM Distinguished Scientist
> Professor, LiU, Sweden
> Vice-chair, IEEE Sweden
> https://www.ida.liu.se/~andgu38/
> 
>